
JARS - Task #938

Milestone # 1077 (New): SOPORTE Y PRUEBAS DE PUESTA EN SERVICIO

Task # 795 (Closed): Pruebas de JARS para el radar CLAIRE

Diseño de filtro de 500KHz para radar UHF

04/10/2017 09:29 PM - John Rojas

Status: Closed Start date: 04/10/2017

Priority: Normal Due date: 04/10/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

Filtro para pulso de 2us, frecuencia NCO de 25MHz.

History

#1 - 04/10/2017 09:29 PM - John Rojas

- Status changed from New to Resolved

#2 - 06/26/2017 02:00 PM - John Rojas

- Status changed from Resolved to Closed

Files

25_0MHz_clock60MHz_F500KHz.jars 419 Bytes 04/10/2017 John Rojas
